FROM ubuntu:latest
RUN apt-get update && apt-get install -y bzip2 build-essential wget git curl
RUN wget https://repo.anaconda.com/miniconda/Miniconda3-latest-Linux-x86_64.sh -O miniconda.sh
RUN bash miniconda.sh -b -p /miniconda && rm miniconda.sh
ENV PATH="/miniconda/bin:$PATH"
RUN conda init bash
RUN conda install -c conda-forge python=3.10
RUN apt-get -y remove wget
